
Redmine - Feature #7866

Get all issue statuses for project

2011-03-15 12:29 - Luke Dixon

Status: Closed Start date: 2011-03-15

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: REST API Estimated time: 0.00 hour

Target version:    

Resolution: Duplicate   

Description

The Redmine REST API should be able to retrieve all the available issue statuses for a given project.

Use case: An application editing an issue will be able to populate a spinner of all the statuses available.

Related issues:

Is duplicate of Redmine - Feature #7180: List of statuses in REST API Closed 2010-12-27

History

#1 - 2011-03-15 13:24 - Luke Dixon

Looks to be a duplicate of http://www.redmine.org/issues/7180, although no new updates have occurred in months.

#2 - 2011-04-26 16:14 - Etienne Massip

- Status changed from New to Closed

- Resolution set to Duplicate

Closed as duplicate of #7180.
